#eastern keep floor 1 message 2
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["A foul stench fills the air.", "", "Roaches scurry away as you enter the room."], optionInput)
   return 1
